﻿@import "site.mixins.less";


.s-Requerimientos-EstadoDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Requerimientos-IncidenteDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Requerimientos-PrioridadDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Requerimientos-TicketDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}